View Issue Details

IDProjectCategoryView StatusLast Update
0001471Основные фонды и МБП[All Projects] Generalpublic2019-01-22 15:02
ReporterruslanAssigned Tobarry 
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformКСАП ГранитOSWindowsOS VersionXP Prof
Summary0001471: -ОФ и МБП- Добавление Вн. перемещения в карточке ОФ- не меняет подразделение в открытой Карточке ОФ.
DescriptionПри добавлении документа Вн. перемещение ОФ внутри карточки ОФ, после сохранения документа подразделение(группа Амортизации/группа Износа) в самой карточке на закладке Основное средство - НЕ МЕНЯЕТСЯ. Это приводит к тому, что при нажатии на кнопку Сохранить в карточке ОС, подразделение в БД меняется опять на "старое".
Steps To Reproduce1. Открыть карточку ОС.
2. Перейти на закладку Перемещение
3. Добавить документ на Перемещение изменив Подразделение получатель.
4. Сохранить документ.
5. Сохранить карточку ОС.
TagsNo tags attached.

Activities

barry

2018-11-19 12:29

administrator   ~0003925

это из карточки надо убрать вообще, оставить только отдельные списки

ruslan

2018-11-19 12:38

manager   ~0003927

Ну в принципе логично, потому что при закрытии периода, открытие карточки постоянно вызывает сообщение о закрытом периоде...давай уберем из карточки все закладки - Перемещение/Изменение цены....

barry

2018-11-19 13:22

administrator   ~0003930

main32.zip

Issue History

Date Modified Username Field Change
2018-10-23 11:26 ruslan New Issue
2018-11-19 12:29 barry Note Added: 0003925
2018-11-19 12:38 ruslan Note Added: 0003927
2018-11-19 13:22 barry Note Added: 0003930
2018-11-19 13:23 barry Assigned To => barry
2018-11-19 13:23 barry Status new => resolved
2018-11-19 13:23 barry Resolution open => fixed
2019-01-22 15:02 ruslan Status resolved => closed